Edgewall Software

Changes between Version 387 and Version 388 of TracInstall


Ignore:
Timestamp:
Jan 15, 2015, 6:02:45 PM (6 years ago)
Author:
Jun Omae
Comment:

Use intertrac for #9434

Legend:

Unmodified
Added
Removed
Modified
  • TracInstall

    v387 v388  
    3939This will download the latest SQLite code and build the bindings. SQLite 2.x is no longer supported.
    4040
    41 A known bug in [trac:PySqlite] versions 2.5.2-4 prohibits upgrades of Trac databases from 0.11.x to 0.12. Please use versions 2.5.5 and newer or 2.5.1 and older. See #9434 for more detail. See additional information in [trac:PySqlite PySqlite].
     41A known bug in [trac:PySqlite] versions 2.5.2-4 prohibits upgrades of Trac databases from 0.11.x to 0.12. Please use versions 2.5.5 and newer or 2.5.1 and older. See [trac:#9434] for more detail. See additional information in [trac:PySqlite PySqlite].
    4242
    4343==== For the PostgreSQL database #ForPostgreSQL